// creator  : weidu.exe (version 23100)
// argument : MAZZY6.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MAZZY6~

IF ~~ THEN BEGIN 0 // from:
  SAY #24272 /* ~<CHARNAME>, while you have been stumbling about, leading us to everywhere but a cure, my sister has been dying of poison. You have proven to be a false and dishonorable friend.~ */
  IF ~~ THEN REPLY #24273 /* ~It has not been deliberate, Mazzy. We have many obligations and concerns. We have not meant any offense.~ */ GOTO 1
  IF ~~ THEN REPLY #24274 /* ~Invocation Dispelled~ */ GOTO 3
  IF ~~ THEN REPLY #24275 /* ~Do not suppose to tell me what my obligations should be.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #24276 /* ~Please, we must solve this problem immediately or I shall have to leave your party and take care of it myself.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.2
  SAY #24277 /* ~I shall cease to tell you of your obligations when you begin to take them seriously. I can no longer travel with such as you. Goodbye.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.1
  SAY #24278 /* ~You must understand that my obligation must be my sister's life. Her illness is serious and requires immediate attention. I shall do so since you have not been able to. Goodbye.~ */
  IF ~~ THEN EXIT
END
